Bug 88508 - reiserfsprogs-3.6.5 is latest version
reiserfsprogs-3.6.5 is latest version
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: reiserfs-utils (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
http://ftp.namesys.com/pub/reiserfspr...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 12:24 EDT by acount closed by user
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-31 02:21:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-10 12:24:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
the name of the pakage is _reiserfsprogs_, reiserfs_utils is an old name.
it is necesary reiserfsprogs-3.6.5-flush_buffers-bug.patch, at the same dir

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 Florian La Roche 2003-05-31 02:21:22 EDT
We'll leave the name to reiserfs-utils. I have updated the rpm to version
3.6.8 and it should show up on rawhide soon.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.